.theorem, .lemma, .proposition, .corollary, .conjecture, .definition, .example, .exercise {
  background: #f5f5f5;
}

p.caption {
  color: #777;
  margin-top: 10px;
}
p code {
  white-space: inherit;
}
pre {
  word-break: normal;
  word-wrap: normal;
}
pre code {
  white-space: inherit;
}
p.flushright {
  text-align: right;
}
blockquote > p:last-child {
  text-align: right;
}
blockquote > p:first-child {
  text-align: inherit;
}
.header-section-number {
  padding-right: .2em;
  font-weight: 500;
}
.level1 .header-section-number {
  display: inline-block;
  border-bottom: 3px solid;
}
.level1 h1 {
  border-bottom: 1px solid;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
h1.title {
  font-weight: 700;
}
.smallcaps {
  font-variant: small-caps;
}
.book .book-body .page-wrapper .page-inner section.normal strong {
  font-weight: 600;
}

/* 強調はゴシックで */
strong {
  font-family: sans;
}

/* コードブロックの行番号の位置修正 */
.book .book-body .page-wrapper .page-inner section.normal pre {
  padding: 0.95em 2em;
}

/* テキストブロックの soft-wrap を許すかどうか */
pre code {
  white-space: pre-wrap;
}

/* LaTeX-HTML-compatible multi-columns macro 
   from Cookbook Sec. 5.8 */
.cols {display: flex; }


div.caution, .important, .memo, .tip, .warning {
  padding: 1em 1em 1em 4em;
  margin-bottom: 10px;
  background: #f5f5f5 5px center/3em no-repeat;
}

/* R Markdown Cookbook と同様のスタイル設定 */
div.infobox {
  padding: 1em 1em 1em 4em;
  margin-bottom: 10px;
  background: lightgray 5px center/3em no-repeat;
  border: 2px solid orange;
  border-radius: 10px;
}

div.greybox {
  padding: 1em 1em 1em 4em;
  margin-bottom: 10px;
  background: lightgray 5px center/3em no-repeat;
  border: 2px solid orange;
  border-radius: 10px;
}
div.caution {
  background-image: url("../img/caution.png");
}
div.important {
  background-image: url("../img/important.png");
}
div.memo {
  background-image: url("../img/memo.png");
}
div.tip {
  background-image: url("../img/tip.png");
}
div.warning {
  background-image: url("../img/warning.png");
}

/* LaTeX の awesomebox.sty に対応 */
.awsomeblock, .cautionblock, .importantblock,
.noteblock, .tipblock, .warningblock {
  padding: 1em 1em 1em 4em;
  margin-bottom: 10px;
  background: lightgray 5px center/3em no-repeat;
  border: 2px solid orange;
  border-radius: 10px;
}
.awsomeblock {
  background-image: url("../img/warning.png");
}

.cautionblock {
  background-image: url("../img/caution.png");
}
.importantblock {
  background-image: url("../img/important.png");
}
.noteblock {
  background-image: url("../img/note.png");
}
.tipblock {
  background-image: url("../img/tip.png");
}
.warningblock {
  background-image: url("../img/warning.png");
}

p.caption {
  color: #777;
  margin-top: 10px;
  text-align: center;
}

/* LaTeX の \flushright に対応するスタイル */
.flushright {
  text-align: right;
}

/* black circle-edged box by Cookbook Sec. 9.6.2 */
.blackbox {
padding: 1em;
background: black;
color: white;
border: 2px solid orange;
border-radius: 10px;
}
.center {
text-align: center;
}